<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'sk', version '3.7'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Pridať do Obľúbených';
$string['aria:addtofavourites'] = 'Nastaviť stav \'Obľúbené\' pre';
$string['aria:card'] = 'Prepnúť na zobrazenie v kartách';
$string['aria:controls'] = 'Ovládacie prvky Prehľadu kurzov';
$string['aria:courseactions'] = 'Akcie pre vybraný kurz';
$string['aria:courseprogress'] = 'Priebeh kurzu:';
$string['aria:coursesummary'] = 'Popis kurzu:';
$string['aria:displaydropdown'] = 'Rozbaľovacia ponuka pre štýl zobrazenia';
$string['aria:favourites'] = 'Zobraziť obľúbené kurzy';
$string['aria:future'] = 'Zobraziť budúce kurzy';
$string['aria:groupingdropdown'] = 'Rozbaľovacia ponuka pre skupiny kurzov';
$string['aria:inprogress'] = 'Zobraziť prebiehajúce kurzy';
$string['aria:lastaccessed'] = 'Radiť kurzy podľa dátumu posledného prístupu';
$string['aria:list'] = 'Prepnúť na zobrazenie v zozname';
$string['aria:past'] = 'Zobraziť minulé kurzy';
$string['aria:removefromfavourites'] = 'Odstrániť stav \'Obľúbené\' z';
$string['aria:sortingdropdown'] = 'Rozbaľovacia ponuka pre radenie';
$string['aria:summary'] = 'Prepnúť na súhrnné zobrazenie';
$string['aria:title'] = 'Radiť kurzy podľa ich názvu';
$string['card'] = 'Karta';
$string['cards'] = 'Karty';
$string['complete'] = 'dokončené';
$string['completepercent'] = '{$a}% dokončené';
$string['courseprogress'] = 'Priebeh kurzu:';
$string['defaulttab'] = 'Prednastavená záložka';
$string['defaulttab_desc'] = 'Záložka, ktorá bude zobrazená, keď si užívateľ prvýkrát pozrie svoj Prehľad kurzov. Pri opätovnom zobrazení si systém zapamätá užívateľom zvolené nastavenie.';
$string['displaycategories'] = 'Zobraziť kategórie';
$string['displaycategories_help'] = 'Zobraziť kategóriu kurzu pri zobrazení kurzu na Nástenke, ako napr. pri zobrazení v kartách, v zozname a súhrnnom zobrazení.';
$string['favourites'] = '★ Obľúbené';
$string['future'] = 'Budúce';
$string['inprogress'] = 'Prebiehajúce';
$string['lastaccessed'] = 'Posledný prístup';
$string['list'] = 'Zoznam';
$string['morecourses'] = 'Viac kurzov';
$string['myoverview:myaddinstance'] = 'Pridať nový blok s prehľadom kurzov na nástenku';
$string['next30days'] = 'Nasledujúcich 30 dní';
$string['next7days'] = 'Nasledujúcich 7 dní';
$string['nocourses'] = 'Žiadne kurzy';
$string['nocoursesfuture'] = 'Žiadne budúce kurzy';
$string['nocoursesinprogress'] = 'Žiadne prebiehajúce kurzy';
$string['nocoursespast'] = 'Žiadne predchádzajúce kurzy';
$string['noevents'] = 'Žiadne nadchádzajúce aktivity';
$string['past'] = 'Predchádzajúce';
$string['pluginname'] = 'Prehľad kurzov';
$string['privacy:metadata:overviewgroupingpreference'] = 'Nastavenie voľby filtrovania kurzov pre \'Prehľad kurzov\'';
$string['privacy:metadata:overviewlasttab'] = 'Toto nastavenie ukladá posledný tab zvolený užívateľom v bloku Course overview (predošlá/legacy verzia).';
$string['privacy:metadata:overviewpagingpreference'] = 'Nastavenie voľby filtrovania kurzov pre \'Prehľad kurzov\'';
$string['privacy:metadata:overviewsortpreference'] = 'Nastavenie voľby radenia kurzov pre \'Prehľad kurzov\'';
$string['privacy:metadata:overviewviewpreference'] = 'Nastavenie voľby zobrazenia kurzov pre \'Prehľad kurzov\'';
$string['privacy:request:preference:set'] = 'Hodnota nastavenia \'{$a->name}\' bola \'{$a->value}\'';
$string['recentlyoverdue'] = 'Oneskorené';
$string['removefromfavourites'] = 'Odstrániť z Obľúbených';
$string['sortbycourses'] = 'Zoradiť podľa kurzov';
$string['sortbydates'] = 'Zoradiť podľa dátumu';
$string['summary'] = 'Zhrnutie';
$string['timeline'] = 'Časová os';
$string['title'] = 'Názov kurzu';
$string['viewcourse'] = 'Zobraziť kurz';
$string['viewcoursename'] = 'Zobraziť kurz {$a}';
